Skip to main content
POST
/
v2
/
admin
/
number-porting
/
toll-free
Port Toll-Free Numbers
curl --request POST \
  --url https://api.voxo.co/v2/admin/number-porting/toll-free \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "tenantId": 123,
  "numberArray": "<string>",
  "documents": [
    "<unknown>"
  ]
}
'
{
  "orderId": 123,
  "status": "<string>",
  "message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
tenantId
number
required

Tenant ID

numberArray
string
required

Toll-free numbers

Minimum string length: 10
documents
any[]
required

Response

Toll-free port request submitted

orderId
number
required

Port order ID

status
string
required

Status

message
string
required

Result message